{% extends "src/html/inc/_layout.njk" %}

{% set title = "See what’s new in MIRAGE·XR" %}

{% block main %}

    <div class="root__main">

        <div class="root__content">

            <h1 class="root__header">See what’s new <br/>in MIRAGE·XR </h1>

            <div class="accordion">

                <div class="accordion__item open">
                    <div class="accordion__header">
                        <div class="accordion__header--title">Release v1.1 03 March 2021</div>
                        <div class="accordion__header--icon">
                            <img src="img/bi_plus-circle.svg" alt="">
                        </div>
                    </div><!--/.accordion__header -->
                    <div class="accordion__content" style="display: block">

                        <div class="changes">
                            <h4>Added</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>

                        </div>

                        <div class="changes">
                            <h4>Changed</h4>
                            <ul>
                                <li>Updated to MRTK</li>
                                <li>Combined player and recorder into one common editor</li>
                                <li>
                                    <p>Redesigned user interface</p>
                                    <ul>
                                        <li>Updated aura visuals</li>
                                        <li>Updated pathway visuals</li>
                                        <li>Redesigned the action list menu</li>
                                        <li>Updated text label visuals</li>
                                        <li>Streamlined activity download and activity starting with an activity download menu</li>
                                        <li>Replaced circular edit menu with own editor menus for each annotation</li>
                                    </ul>
                                </li>
                                <li>Menus do not follow the user's head movement anymore but can be placed in a fixed position in space</li>
                                <li>Tweaked scaling of objects</li>
                                <li>Updated to new logo</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>New</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>Enterprise</h4>
                            <p class="color-blue">No changes</p>
                        </div>


                        <div class="changes">
                            <h4>Developer</h4>
                            <p>Task stations are now visualized as a diamond</p>
                            <div class="changes__media">
                                <div class="changes__image">
                                    <img src="img/changes__image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>

                    </div><!--/.accordion__content -->
                </div><!--/.accordion__item -->

                <div class="accordion__item">
                    <div class="accordion__header">
                        <div class="accordion__header--title">Release v1.1 03 March 2021</div>
                        <div class="accordion__header--icon">
                            <img src="img/bi_plus-circle.svg" alt="">
                        </div>
                    </div><!--/.accordion__header -->
                    <div class="accordion__content">

                        <div class="changes">
                            <h4>Added</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>

                        </div>

                        <div class="changes">
                            <h4>Changed</h4>
                            <ul>
                                <li>Updated to MRTK</li>
                                <li>Combined player and recorder into one common editor</li>
                                <li>
                                    <p>Redesigned user interface</p>
                                    <ul>
                                        <li>Updated aura visuals</li>
                                        <li>Updated pathway visuals</li>
                                        <li>Redesigned the action list menu</li>
                                        <li>Updated text label visuals</li>
                                        <li>Streamlined activity download and activity starting with an activity download menu</li>
                                        <li>Replaced circular edit menu with own editor menus for each annotation</li>
                                    </ul>
                                </li>
                                <li>Menus do not follow the user's head movement anymore but can be placed in a fixed position in space</li>
                                <li>Tweaked scaling of objects</li>
                                <li>Updated to new logo</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>New</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>Enterprise</h4>
                            <p class="color-blue">No changes</p>
                        </div>


                        <div class="changes">
                            <h4>Developer</h4>
                            <p>Task stations are now visualized as a diamond</p>
                            <div class="changes__media">
                                <div class="changes__image">
                                    <img src="img/changes__image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>

                    </div><!--/.accordion__content -->
                </div><!--/.accordion__item -->

                <div class="accordion__item">
                    <div class="accordion__header">
                        <div class="accordion__header--title">Release v1.0 12 fevruary 2021</div>
                        <div class="accordion__header--icon">
                            <img src="img/bi_plus-circle.svg" alt="">
                        </div>
                    </div><!--/.accordion__header -->
                    <div class="accordion__content">

                        <div class="changes">
                            <h4>Added</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>

                        </div>

                        <div class="changes">
                            <h4>Changed</h4>
                            <ul>
                                <li>Updated to MRTK</li>
                                <li>Combined player and recorder into one common editor</li>
                                <li>
                                    <p>Redesigned user interface</p>
                                    <ul>
                                        <li>Updated aura visuals</li>
                                        <li>Updated pathway visuals</li>
                                        <li>Redesigned the action list menu</li>
                                        <li>Updated text label visuals</li>
                                        <li>Streamlined activity download and activity starting with an activity download menu</li>
                                        <li>Replaced circular edit menu with own editor menus for each annotation</li>
                                    </ul>
                                </li>
                                <li>Menus do not follow the user's head movement anymore but can be placed in a fixed position in space</li>
                                <li>Tweaked scaling of objects</li>
                                <li>Updated to new logo</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>New</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>Enterprise</h4>
                            <p class="color-blue">No changes</p>
                        </div>


                        <div class="changes">
                            <h4>Developer</h4>
                            <p>Task stations are now visualized as a diamond</p>
                            <div class="changes__media">
                                <div class="changes__image">
                                    <img src="img/changes__image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>

                    </div><!--/.accordion__content -->
                </div><!--/.accordion__item -->

                <div class="accordion__item">
                    <div class="accordion__header">
                        <div class="accordion__header--title">Release v0.9 12 December 2020</div>
                        <div class="accordion__header--icon">
                            <img src="img/bi_plus-circle.svg" alt="">
                        </div>
                    </div><!--/.accordion__header -->
                    <div class="accordion__content">

                        <div class="changes">
                            <h4>Added</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>

                        </div>

                        <div class="changes">
                            <h4>Changed</h4>
                            <ul>
                                <li>Updated to MRTK</li>
                                <li>Combined player and recorder into one common editor</li>
                                <li>
                                    <p>Redesigned user interface</p>
                                    <ul>
                                        <li>Updated aura visuals</li>
                                        <li>Updated pathway visuals</li>
                                        <li>Redesigned the action list menu</li>
                                        <li>Updated text label visuals</li>
                                        <li>Streamlined activity download and activity starting with an activity download menu</li>
                                        <li>Replaced circular edit menu with own editor menus for each annotation</li>
                                    </ul>
                                </li>
                                <li>Menus do not follow the user's head movement anymore but can be placed in a fixed position in space</li>
                                <li>Tweaked scaling of objects</li>
                                <li>Updated to new logo</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>New</h4>
                            <ul>
                                <li>Support for HoloLens 2</li>
                                <li>Support for Android</li>
                                <li>Unit tests</li>
                                <li>CI pipeline</li>
                                <li>Home pathway that leads to the main menu</li>
                                <li>Task stations are now visualized as a diamond</li>
                            </ul>
                        </div>

                        <div class="changes">
                            <h4>Enterprise</h4>
                            <p class="color-blue">No changes</p>
                        </div>


                        <div class="changes">
                            <h4>Developer</h4>
                            <p>Task stations are now visualized as a diamond</p>
                            <div class="changes__media">
                                <div class="changes__image">
                                    <img src="img/changes__image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>

                    </div><!--/.accordion__content -->
                </div><!--/.accordion__item -->

            </div><!--/.accordion -->

        </div>

    </div>
{% endblock %}

